<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<!--Button 1-->
<button type="button">Click</button>

<!--Button 2-->
<button type="submit">Submit</button>

</body>
</html>
